Endpoint Vulnerability

CVE-2020-7106cacti: XSS due to lack of escaping on some pages

Description

XSS due to lack of escaping on some pages

Affected Products

cacti

References

CVE-2020-7106,